div.slideshow {
	width: 185px!important;
	height: 100px!important;
	overflow: hidden;
	margin-bottom: 7px;
}
div.slideshow img {
	width: 100%;
}

div.slideshow a {
        display: block;
        width: 100%;
        height: 100%;
}

div.slideshow > a > img {
        width: 100%!important;
        height: auto!important;
}
